docs

# EditChatMessageReplyMarkup

data class EditChatMessageReplyMarkup ( val chatId: ChatIdentifier , val messageId: MessageIdentifier , val replyMarkup: InlineKeyboardMarkup ? = null) : EditChatMessage < MessageContent > , EditReplyMessage
Content copied to clipboard

## Constructors

EditChatMessageReplyMarkup
Link copied to clipboard
fun EditChatMessageReplyMarkup ( chatId: ChatIdentifier , messageId: MessageIdentifier , replyMarkup: InlineKeyboardMarkup ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ContentMessage < MessageContent >>
Content copied to clipboard